Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.i2p.util
Interface Clock.ClockUpdateListener

All Known Implementing Classes:
  JobTiming

Enclosing class:
  Clock

    public static interface Clock.ClockUpdateListener

Method Summary
`void` | `offsetChanged(long delta)`

Method Detail

### offsetChanged

    void offsetChanged(long delta)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD